.logo {
  width: 100px;
  margin: 20%;
}
.navbar-nav {
  padding-left: 13%;
  width: 100%;
}

.nav-item {
  padding: 0 2%;
  font-weight: 900;
  opacity: 1;
}

.banner {
  background-image: url("images/amol-sonar-1KntWz6Hpgc-unsplash\ \(1\).jpg"),
    linear-gradient(rgba(0, 0, 0, 0.5), rgb(128, 0, 0, 1));
  background-blend-mode: overlay;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

footer {
  background-image: url("images/19742.jpg"),
    radial-gradient(rgb(89, 0, 0, 1), rgb(89, 0, 0, 1));
  background-blend-mode: overlay;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 2%;
  color: #fff;
}

.navbar,
.card-body {
  background-color: #800000;
}

.banner,
.about {
  text-align: center;
}

.banner-content {
  color: #fff;
  padding: 6% 10% 0;
}

.banner-content1 {
  color: #fff;
  padding: 6% 10%;
}

.btn-light {
  margin: 3% 0 8%;
  padding: 14px 32px;
  font-size: large;
  font-weight: bold;
  color: #800000;
}
.about-content,
.flex-child {
  color: #800000;
  padding: 5% 18% 0;
}

.flex {
  display: flex;
  flex-direction: row;
  width: 100%;
  text-align: center;
  margin-top: 3%;
  margin-left: auto;
  justify-content: center;
}

.flex-child {
  width: 48%;
  margin: 1% 0.5%;
  background-color: #ebebeb;
  padding: 5% 2% 5% 2%;
}

.flex-child p {
  text-align: left;
  padding: 0 15%;
}

.banner-content p,
.about-content p,
.flex-child p {
  font-size: 18px;
  padding-top: 1%;
}

.members h3 {
  text-align: center;
  color: #800000;
  margin-top: 3%;
}

.flex-child1 {
  width: 22%;
  margin: 1%;
  padding: 2%;
}

.flex-child2 {
  width: 19%;
  margin: 0.5%;
  padding: 1%;
}

.flex-child3 {
  width: 30%;
  text-align: center;
}

.flex-child3 h4 {
  padding-bottom: 3%;
}

.card-body {
  color: #fff;
}

.card-body h4 {
  font-size: 18px;
}

.activity {
  display: flex;
  flex-direction: row;
  width: 80%;
  text-align: center;
  margin-top: 3%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.activity1 {
  display: flex;
  flex-direction: row-reverse;
  width: 80%;
  text-align: center;
  margin-top: 3%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.activity-content {
  width: 40%;
  padding: 2% 5%;
}

.activity-content1 {
  width: 40%;
  padding: 10% 0%;
  color: #800000;
  text-align: left;
}

.dropdown {
  display: none;
}

@media screen and (max-width: 600px) {
  body {
    margin: 0;
    padding: 0;
  }
  .banner-content h1 {
    font-size: 24px;
  }
  .about-content h3 {
    font-size: 24px;
  }
  .about-content p {
    text-align: justify;
  }

  .about-content {
    padding: 8%;
  }

  .flex,
  .activity,
  .activity1 {
    flex-direction: column;
    width: 100%;
  }

  .flex-child,
  .flex-child3,
  .activity-content {
    width: 100%;
    padding: 1%;
  }

  .activity-content1 {
    width: 100%;
    padding: 1% 3%;
  }

  .activity-content1 p {
    text-align: justify;
  }

  .flex-child1,
  .flex-child2 {
    padding: 1% 10%;
    width: 100%;
  }

  .dropdown {
    display: initial;
    text-align: center;
    width: 100%;
  }

  #menu {
    display: none;
  }

  .navbar-nav,
  .navbar {
    padding: 0;
  }
}

#report .btn-light {
  margin: 1% 0 1%;
  padding: 14px 32px;
  font-size: large;
  font-weight: bold;
  color: #800000;
}
